.pt .ab {
  padding-top: 10px;
  padding-bottom: 40px;
  border-bottom: 1px solid #b2b2b2;
}
.article-header {
  padding-top: 36px;
  padding-bottom: 36px;
}
.article-header>div {
  position: relative;
}
.article-header>div {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 17px;
}
.article-header>div ::before {
  content: "";
  display: block;
  height: 9px;
  background-color: #f2eb4e;
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  right: 0;
}
.article-content {
  font: 18px/30px "Helvetica", sans-serif;
  color: black;
  padding-bottom: 60px;
}
.article-content h1 {
  font-size: 41.5px;
  line-height: 47.5px;
  margin-bottom: 16px;
}
.article-content .byline {
  font: 17px "Lato", sans-serif;
  margin-bottom: 22px;
}
.article-social {
  padding-bottom: 24px;
}
.article-social a {
  width: 40px;
  height: 40px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
  position: relative;
  margin-right: 5px;
}
.article-social a::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.article-social .facebook {
  background-color: #405a93;
}
.article-social .pinterest {
  background-color: #ae2627;
}
.article-social .mail {
  background-color: #db3167;
}
.article-social .star {
  border: 1px solid #3fb8f0;
  background-color: white;
}
.article-social .flipboard {
  background-color: #d23b2f;
}
.article-social .twitter {
  background-color: #4aa0ea;
}
.article-social .facebook::before {
  background-image: url(../images/social_facebook.svg)
}
.article-social .pinterest::before {
  background-image: url(../images/social_pinterest.svg)
}
.article-social .mail::before {
  background-image: url(../images/icon_mail_alt.svg);
  margin-top: -2px;
}
.article-social .star::before {
  background-image: url(../images/icon_star_alt.svg)
}
.article-social .flipboard::before {
  background-image: url(../images/social_flipboard.svg);
  width: 16px;
  height: 16px;
}
.article-social .twitter::before {
  background-image: url(../images/social_twitter.svg)
}
.article-body h1, .article-body h2, .article-body h3, .article-body h4, .article-body h5, .article-body h6 {
  font-family: inherit;
  margin-bottom: 30px;
}
.article-body a {
  border-bottom: 2px solid #24adef;
  transition: 0.3s;
}
.article-body a:hover {
  border-bottom-color: transparent;
  color: #24adef;
}
.article-body>p, .article-body>div, .article-body>ul, .article-body>ol, .article-body blockquote p {
  margin-bottom: 30px;
}
.article-body blockquote {
  border-left: 6px solid #24adef;
  padding-left: 20px;
  font-weight: bold;
  font-style: italic;
  font-size: 24px;
}
.article-body ul li {
  position: relative;
  padding-left: 28px;
}
.article-body ul li::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #24adef;
  position: absolute;
  top: 11px;
  left: 3px;
}
.article-body ol {
  counter-reset: my-awesome-counter;
}
.article-body ol li {
  counter-increment: my-awesome-counter;
}
.article-body ol li::before {
  content: counter(my-awesome-counter)". ";
  color: #24adef;
  font-weight: bold;
}
.article-body .article-body .related {
  font-size: 17.5px;
}
.article-body .related strong {
  text-transform: uppercase;
}
.article-body .related a {
  border-bottom-width: 0;
  color: #24adef;
  font-weight: bold;
  font-style: italic;
}
.article-body .related a:hover {
  color: black;
  border-bottom-width: 1px;
  border-bottom-color: black;
}
.article-body .embed {
  text-align: center;
}
.article-body .tags {
  font-size: 15.5px;
}
.article-body .tags a {
  border-bottom-width: 1px;
  border-bottom-color: black;
  margin-right: 20px;
}
.article-body .tags a:hover {
  border-bottom-color: transparent;
  color: black;
}
.article-body .tags span {
  margin-right: 5px;
}
.article-content figure {
  margin-bottom: 30px;
  position: relative;
}
.article-content figcaption {
  padding-top: 10px;
  padding-bottom: 10px;
}
.article-content figure .slide-count {
  position: absolute;
  bottom: 11px;
  left: 13px;
  padding: 7px 13px;
}
.article-content figure .article-social {
  position: absolute;
  bottom: 10px;
  right: 5px;
  padding-bottom: 0;
}
.article-content figure .article-social a {
  margin-bottom: 0;
}
.article-content .copyright {
  font-size: 14px;
  color: #606060;
}
.article-content .copyright a {
  color: #24adef;
  transition: 0.3s;
}
.article-content .copyright a:hover {
  opacity: 0.8;
}
.belowcontent figure {
  margin-bottom: 15px;
}
.pm .ab {
  padding-bottom: 60px;
}
@media (min-width: 768px) {
  .belowcontent figure a {
    padding-top: 30%;
  }
}
.side-title {
  font-weight: bold;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.most-popular ol {
  counter-reset: my-awesome-counter;
}
.most-popular li {
  counter-increment: my-awesome-counter;
  position: relative;
  padding-bottom: 10px;
}
.most-popular li::before {
  width: 30px;
  height: 30px;
  background-color: #f2eb4e;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
  content: counter(my-awesome-counter);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.most-popular h4 {
  font: bold 18px/24px "Lato", sans-serif;
  max-height: 48px;
  overflow: hidden;
}
.most-popular figure {
  float: left;
  margin-right: 15px;
}
.most-popular a {
  transition: 0.5s;
  text-decoration: 2px underline transparent;
}
.most-popular a:hover {
  text-decoration-color: #24adef;
}
.sb {
  margin-bottom: 40px;
}
.sb .newsletter {
  background-color: #f2f2f2;
  padding: 35px;
}
.sb .newsletter label {
  font-weight: bold;
  font-weight: 19px;
  display: block;
  margin-bottom: 13px;
}
.sb .newsletter input {
  height: 40px;
}
.sb .newsletter input[type="text"] {
  font-size: 15px;
  text-indent: 20px;
  width: 100%;
}
.sb .newsletter input[type="button"] {
  font-weight: bold;
  font-size: 17px;
  font-family: "Lato", sans-serif;
  padding-left: 24px;
  padding-right: 24px;
  background-color: black;
  color: white;
  cursor: pointer;
}
.slide-image {
  padding-top: 15px;
}
.slide-buttons {
  padding-top: 60px;
  padding-bottom: 40px;
}
.slide-buttons button {
  font-weight: bold;
  font-size: 40px;
  line-height: 70px;
  text-transform: uppercase;
  background-color: #a8a8a8;
  transition: 0.3s;
  display: inline-block;
  width: 50%;
}
.slide-buttons .active {
  background-color: #f6d229;
  cursor: pointer;
}
.slide-buttons .active:hover {
  background-color: #DDB910;
}
.slide-buttons .prev {
  margin-right: 15px;
}
@media (min-width:768px) {
  .slide-buttons .prev {
    width: 30%;
  }
  .slide-buttons .next {
    width: 70%;
  }
  .sb .ab {
    text-align: left;
  }
}